Inhoud

# Instructie With

Stelt een object in als het standaardobject. Tenzij een andere objectnaam wordt gedeclareerd, verwijzen alle eigenschappen en methodes naar het standaardobject totdat de instructie End With is bereikt.

### Syntaxis:

        With object
           [statements]
        End With

### Parameters:

Gebruik With en End With als u meerdere eigenschappen of methodes hebt voor een enkel object of een uitgebreide definitie van het gegevenstype.

Het nesten van instructies With zorgt voor gemakkelijker te schrijven en te lezen code.

Verwante onderwerpen

Instructie Type